@font-face {
  font-family: 'mpiwg-icons';
  src:  url('#{$fonts}/Iconfont/mpiwg-icons.eot?dfsllpg4');
  src:  url('#{$fonts}/Iconfont/mpiwg-icons.eot?dfsllpg4#iefix') format('embedded-opentype'),
    url('#{$fonts}/Iconfont/mpiwg-icons.ttf?dfsllpg4') format('truetype'),
    url('#{$fonts}/Iconfont/mpiwg-icons.woff?dfsllpg4') format('woff'),
    url('#{$fonts}/Iconfont/mpiwg-icons.svg?dfsllpg4#mpiwg-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mpiwg-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-calendar:after {
  content: "\e901";
}
.icon-chevron_akk_down:after {
  content: "\e909";
}
.icon-chevron_akk_up:after {
  content: "\e90a";
}
.icon-chevron_kl_li:after {
  content: "\e90b";
}
.icon-chevron_kl_re:after {
  content: "\e90f";
}
.icon-chevron_kl_oben:after {
  content: "\e90b";
  display: inline-block;
  transform: rotate(90deg);
}
.icon-chevron_kl_unten:after {
  content: "\e90f";
  display: inline-block;
  transform: rotate(90deg);
}
.icon-chevron_slider_li:after {
  content: "\e910";
}
.icon-chevron_slider_re:after {
  content: "\e911";
}
.icon-forward:after {
  content: "\e912";
}
.icon-lupe:after {
  content: "\e915";
}
.icon-podcast:after {
  content: "\e916";
}
.icon-print:after {
  content: "\e917";
}
.icon-rss:after {
  content: "\e918";
}
.icon-schloss:after {
  content: "\e919";
}
.icon-share:after {
  content: "\e91a";
}
.icon-video_gr:after {
  content: "\e91b";
}
.icon-video_kl:after {
  content: "\e91c";
}
.icon-www:after {
  content: "\e91d";
}
.icon-burger:after {
  content: "\e900";
}
.icon-minus:after {
  content: "\e902";
}
.icon-plus:after {
  content: "\e903";
}
.icon-cross:after {
  content: "\e904";
}
.icon-pfeil_unten:after {
  content: "\e905";
}
.icon-pfeil_oben:after {
  content: "\e913";
}
.icon-pfeil_rechts-oben:after {
  content: "\e906";
}
.icon-pfeil_rechts-unten:after {
  content: "\e914";
}
.icon-pfeil_rechts:after {
  content: "\e90e";
}
.icon-pfeil_links:after {
  content: "\e90e";
  transform: rotate(180deg);
  display: inline-block;
}
.icon-facebook:after {
  content: "\e907";
}
.icon-instagram:after {
  content: "\e908";
}
.icon-bullet:after {
  content: "\e90c";
}
.icon-twitter:after {
  content: "\e90d";
}
.icon-list_view:after {
  content: "\e91e";
}
.icon-block_view:after {
  content: "\e91f";
}

